.sec-case {
    margin-bottom: 100px;
}

.case__detail__download__title {
    display: flex;
    align-items: center
}
@media only screen and (min-width: 1441px) {
    .case__detail__download__title {
        margin-bottom: 32px;
        column-gap: 16px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .case__detail__download__title {
        margin-bottom: 2.2222222222vw;
        column-gap: 1.1111111111vw
    }
}
@media only screen and (max-width: 960px) {
    .case__detail__download__title {
        width: 91.4666666667vw;
        margin-inline: auto;
        margin-bottom: 6.4vw;
        column-gap: 2.1333333333vw
    }
}
.case__detail__download__title__icon {
    display: block
}
@media only screen and (min-width: 1441px) {
    .case__detail__download__title__icon {
        width: 64px;
        height: 64px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .case__detail__download__title__icon {
        width: 4.4444444444vw;
        height: 4.4444444444vw
    }
}
@media only screen and (max-width: 960px) {
    .case__detail__download__title__icon {
        width: 8.5333333333vw;
        height: 8.5333333333vw
    }
}
.case__detail__download__title__label {
    display: block;
    font-weight: 700;
    letter-spacing: .05em;
    line-height: 1.5
}
@media only screen and (min-width: 1441px) {
    .case__detail__download__title__label {
        font-size: 28px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .case__detail__download__title__label {
        font-size: 1.9444444444vw
    }
}
@media only screen and (max-width: 960px) {
    .case__detail__download__title__label {
        font-size: 5vw
    }
}
.sec-case .case__list {
    display: flex
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list {
        column-gap: 64px;
        margin-top: 65px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list {
        column-gap: 4.4444444444vw;
        margin-top: 4.5138888889vw
    }
}
@media only screen and (max-width: 960px) {
    .sec-case .case__list {
        display: none
    }
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li {
        flex-basis: 357px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li {
        flex-basis: 24.7916666667vw
    }
}
.sec-case .case__list li a {
    position: relative;
    display: block;
    height: 100%
}
.sec-case .case__list li a .c-badge {
    position: absolute;
    z-index: 1
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a .c-badge {
        top: -16px;
        left: -16px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a .c-badge {
        top: -1.1111111111vw;
        left: -1.1111111111vw
    }
}
.sec-case .case__list li a figure {
    display: flex;
    flex-direction: column;
    height: 100%
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a figure {
        row-gap: 24px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a figure {
        row-gap: 1.6666666667vw
    }
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a figure .c-thumbnail {
        height: 187px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a figure .c-thumbnail {
        height: 12.9861111111vw
    }
}
.sec-case .case__list li a figure figcaption {
    flex-grow: 1
}
.sec-case .case__list li a figure figcaption dl {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a figure figcaption dl {
        row-gap: 16px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a figure figcaption dl {
        row-gap: 1.1111111111vw
    }
}
.sec-case .case__list li a figure figcaption dl dt {
    font-weight: 700;
    letter-spacing: .05em;
    line-height: 1.5
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a figure figcaption dl dt {
        font-size: 20px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a figure figcaption dl dt {
        font-size: 1.3888888889vw
    }
}
.sec-case .case__list li a figure figcaption dl dd {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.sec-case .case__list li a figure figcaption dl dd .case__company {
    line-height: 1.75
}
@media only screen and (min-width: 1441px) {
    .sec-case .case__list li a figure figcaption dl dd .case__company {
        font-size: 18px
    }
}
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    .sec-case .case__list li a figure figcaption dl dd .case__company {
        font-size: 1.25vw
    }
}